/* 电脑尺寸 */
@media (min-width: 1200px){
.homepro{ width:20%; padding: 0px 20px; max-height:255px; }
.about-t-mb{display:none}
.search-mb{ display:none}
.about-t-pc{ padding-left:10%}
.faq{ padding-left:10%}
/*导航*/
.sub-menu{ background-color: #f1f1f1;}
.collapse>ul>li>.sub-menu {
    width: 760%;
    margin-left: -110%;
    display: none;
    background-color: #f1f1f1;
    background-position-x: center;
    background-position-y: center;
    padding-bottom: 12px;
    position: absolute;
    z-index: 99;
    list-style: none;
    box-sizing: border-box;
}
.collapse>ul>li>ul>.menu-item {
    width: 22%;
    margin: 3px 1%;
    float: left;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
}
.collapse>ul>li>ul>li a {
    color: #014b96;
    padding: 10px 15px;
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;
}
.collapse>ul>li>ul>li>ul>li a {
    border: 0;
    padding: 0; padding:2px 10px;
    font-size: 14px;
    color: #666;
    font-weight: 400;
}
.menu-item  {
    margin: 0 10px;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
}

.menu-item a{    color: #014b96;
    padding: .6em 0 .2em;
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;}
/*.sub-menu{
	display: block;
    padding: 0;
    margin: 5px 0 15px;
    list-style: none;
    box-sizing: border-box;}*/
.pingpu{    width: 1185%;
    margin-left: -338%;
    display: none;
    background-color: #f1f1f1;
    background-position-x: center;
    background-position-y: center;
    padding-bottom: 12px;
    position: absolute;
    z-index: 99;
    list-style: none;
    box-sizing: border-box;}
.pingputwo{    width: 28%;
    margin: 3px 20px;
    float: left;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
	}
.navbar-nav {
    float: left;
    margin-top: -74px;
    padding-left: 13%;
}
.navbar-logo{ float:left}
#right1{ float:right; margin-top:5px}
.img-pic2 {height: 250px; position:relative; border:1px solid #CCC; overflow:hidden}
.img-pic2 img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%)}
}

	

